/* -----Cover Spin Start-------*/

.cover-spin {
    position:fixed;
    width:100%;
    left:0;right:0;top:0;bottom:0;
    background-color: rgba(255,255,255,0.7);
    z-index: 9999999;
    display:none;
}

@-webkit-keyframes spin {
    from {-webkit-transform:rotate(0deg);}
    to {-webkit-transform:rotate(360deg);}
}

@keyframes spin {
    from {transform:rotate(0deg);}
    to {transform:rotate(360deg);}
}
.cover-spin h2{
 clear:both;
 float:left;
 position:absolute;
 top:50%; 
 left: 0;
 right:0;
 color:#e91e63;
 text-align:center;
}
.cover-spin::after {
    content:'';
    display:block;
    position:absolute;
    left:48%;top:40%;
    width:40px;height:40px;
    border-style:solid;
    border-color:#e91e63;
    border-top-color:transparent;
    border-width: 6px;
    border-radius:50%;
    -webkit-animation: spin .8s linear infinite;
    animation: spin .8s linear infinite;
}

/* -----Cover Spin End-------*/

/* -----Text Spin Start-------*/
.text-spin {
    position: relative;
    width:100%;
    left:0;right:0;top:0;bottom:0;
    z-index:9999;
    display:none;
    text-align: center;
}
.text-spin h4{
 position: relative;
 top:0; 
 left: 0;
 right:0;
 color:#ffc854;
 text-align:center;
}
.text-spin::after {
    content:'';
    display:block;
    position: relative;
    left:0;top:0;
    width:40px;height:40px;
    border-style:solid;
    border-color:#ffc854;
    border-top-color:transparent;
    border-width: 6px;
    border-radius:50%;
    -webkit-animation: spin .8s linear infinite;
    animation: spin .8s linear infinite;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}
/* -----Text Spin End-------*/

@media (min-width: 992px){
.modal-lg {
    width: 900px !important;
    max-width: 900px !important;
}
}

.login-registration-section, .ss_wrap{
    margin: 140px auto 50px auto;
}

@media (max-width: 992px){
.login-registration-section, .ss_wrap {
    margin-top: 20px;
}
}

.row{
    display:block;
}
.bg-white .row{
    display:flex;
}
.bg-white.ss_wrap {
    width: 100%;
    background: url(../images/bg2.jpg) no-repeat top center;
    background-attachment: fixed;
    background-size: cover;
    background-attachment: fixed;
    padding-top: 40px;
    padding-bottom: 40px;
    text-align: left;
}

form .form-group label{
    color: #9a7730;
    font-weight: normal;
}
.w-100 {
    width: 100%!important;
}
.position-fixed {
    position: fixed!important;
}
.pb-4, .py-4 {
    padding-bottom: 1.5rem!important;
}
.pt-4, .py-4 {
    padding-top: 1.5rem!important;
}
.custom-top-margin{
 /*margin-top: 78px;*/
}
.invalid-feedback strong{
    color:red;
}
@media (min-width: 992px){
.pb-lg-5, .py-lg-5 {
    padding-bottom: 3rem!important;
}
.pt-lg-5, .py-lg-5 {
    padding-top: 3rem!important;
}
}
.aiz-checkbox, .aiz-radio{
    font-size:13px;
}
.mb-3, .my-3{
    margin-bottom: 1rem!important;
}
.mt-3 {
    margin-top: 1rem!important;
}
.mb-5, .my-5 {
    margin-bottom: 3rem!important;
}

.login-register-card{
    border-top-right-radius: 28px;
    border-bottom-left-radius: 28px;
    
    border: 2px solid #b18b3d;
    /*color:#fff;*/
}
.login-register-card a{
    /*color:#fff;
    text-decoration: underline !important;*/
}
@media (max-width: 992px){
.custom-top-margin{
 margin-top: 20px;
}
}

@media (min-width: 768px)
{
.custom-offset {
    margin-left:21% !important;
}
}
.bootstrap-select .dropdown-menu > li > a:hover, .bootstrap-select .dropdown-menu > li > a:focus {
    background-color: #b18b3d;
}
.bootstrap-select .dropdown-menu > .active > a, .bootstrap-select .dropdown-menu > .active > a:hover, .bootstrap-select .dropdown-menu > .active > a:focus {
    background-color: #b21919;
}
.aiz-notify {
    font-size:15px;
}
.aiz-notify .progress {
    margin-bottom: 0px !important;
}
.aiz-notify.alert{
    color:#000 !important;
}
.aiz-notify.alert-dark{
    color:#fff !important;
}

@media (min-width: 1200px){
.bg-white .container{
    width: 1300px;
}
}
.col a .fs-18 {
    font-size: 20px !important;
}
.col a span.fs-10 {
    font-size: 11px !important;
}
.h5{
    font-size:18px !important;
}
.aiz-side-nav-item a{
    font-size:15px !important;
}
.text-primary-grad {
    background: #b21919;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.h4{
    font-size: 20px !important;
}
h2.fs-16, h3.fs-16, .h3, .h6{
    font-size: 25px !important;
}
.fs-18{
    font-size: 18px !important;
}
.list-group .list-group-item{
    font-size:15px !important;
}
.bg-grad-1 {
    background-color: #b21919 !important;
    background-image: linear-gradient(315deg, #b21919 0%, #dc9162 74%) !important;
}
.modal#aizUploaderModal .modal-content, .modal#LoginModal .modal-content{
    margin-top:80px !important;
}
.show{
    opacity: 1 !important;
}
.modal.show{
    z-index:9999999 !important;
}
.input-group{
    /*** display: flex !important; ***/
}
.input-group .form-control{
   /* width: 1% !important; */
}
.input-group-text{
    font-size:14px !important;
}
.modal .aiz-file-box .card-file .card-file-thumb {
    height: calc(100% - 0px) !important;
}
@media (min-width: 1200px){
.modal .aiz-file-box-wrap {
    width: 20% !important;
}
}
.modal .modal-body p{
    font-size: 17px;
}
.modal .modal-body small{
    font-size: 15px;
}
.profile-li a{
   /* background: #b18b3d !important;
    color: #fff !important; */
}
.size-30px {
    max-width: 30px !important;
}
.profile-li .span-hi-text{
    color: #fff !important;
}
.fs-15{
    font-size: 14px !important;
}
.modal.show .modal-dialog.modal-dialog-zoom {
    -webkit-transform: translate(0, 0) scale(1) !important;
    transform: translate(0, 0) scale(1) !important;
}
.modal.in .modal-dialog.modal-dialog-zoom {
    -webkit-transform: translate(0, 0) scale(1) !important;
    transform: translate(0, 0) scale(1) !important;
}
.modal .modal-title{
    font-size:18px !important;
}

.bg-primary-grad {
    background: rgb(253, 41, 123);
    background: -moz-linear-gradient(225deg, #b21919c7 40%, #b18b3d 60%);
    background: -webkit-linear-gradient(225deg, #b21919c7 40%, #b18b3d 60%);
    background: linear-gradient(225deg, #b21919c7 40%, #b18b3d 60%);
}
@media (min-width: 992px){
.section-top-margin{
    margin-top: 78px;
}
}
.no-margin{
    margin-top: 0px !important;
}
.fs-24{
    font-size:26px !important;
}
.fs-12{
    font-size:14px !important;
}
.fs-13{
    font-size:15px !important;
}
.fs-20{
    font-size:22px !important;
}
.fs-14{
    font-size:16px !important;
}
.fs-15{
    font-size:16px !important;
}
.fs-18{
    font-size:20px !important;
}
.fs-11{
    font-size:13px !important;
}
.pl-3, .px-3 {
    padding-left: 15px!important;
}
.pr-3, .px-3 {
    padding-right: 15px!important;
}
.pb-2, .py-2 {
    padding-bottom: 12px!important;
}
.pt-2, .py-2 {
    padding-top: 12px!important;
}
.pl-25px, .px-25px, .p-25px {
    padding-left: 25px;
}
.p-3 {
    padding: 25px!important;
}
.btn-icon{
    width: auto!important;
    height: auto!important;
    padding: 5px 10px!important;
}
.btn-icon i{
    font-size: 15px!important;
}
.modal .btn-primary{
    background: #b18b3d;
}
.badge-success {
    background-color: #0abb75;
}
.toggle-btn i{
    font-size: 25px!important;
}
.myheader {
    z-index: 999!important;
}
.c-pointer {
    font-weight: bold;
}
.ss_wrap.custom-page{
    text-align: left;
}

ul.pagination {
    display: table !important;
    margin: 30px auto 10px auto !important;
}

ul.pagination li {}

ul.pagination li .page-link {
    background:#b21919 !important;
    color: #fff !important;
    border: none !important;
    border-radius: 0 !important;
    font-size: 14px !important;
}

ul.pagination li .page-link:hover,
ul.pagination li .page-link.active,
ul.pagination li .page-link:focus {
    background:#b18b3d !important;
    color: #fff !important;
}
ul.pagination .page-link, .page-item.disabled .page-link{
    border-radius: 0 !important;
}
ul.pagination li.page-item.active .page-link{
    background:#b18b3d !important;
    color: #fff !important;
}

.btn-primary{
    color: #000 !important;
    font-size: 14px !important;
    background: #b6d6c1 !important;
    padding: 4px 8px !important;
    border-radius: 16px !important;
    border-color: #b6d6c1 !important;
}
.btn-outline-secondary{
    color: #000 !important;
    background: #ffc854 !important;
}

.sign_box {
    padding: 30px 40px 30px 40px;
    background: #fff;
    -webkit-box-shadow: 0px 1px 4px #989898;
    -moz-box-shadow: 0px 1px 4px #989898;
    box-shadow: 0px 1px 4px #989898;
    margin-top: 40px;
    margin-bottom: 150px;
}

.click_outer a {
    text-decoration: none;
    color: #222;
    font-size: 25px;
}

.click_div {
    border: 1px solid #777777;
    text-align: center;
    background: #f1f1f1;
}

.click_inner {
    padding: 50px 20px;
}

.click_inner img {
    /*max-width: 80px;*/
    margin-bottom: 10px;
}
.calendar-model .modal-content .modal-header{
    display:block !important;
}
@media (min-width: 768px){
.calendar-model .modal-content .modal-body {
    max-height: none !important;
}
}
.calendar-model .modal-content .modal-body {
    max-height: none !important;
}

@media (max-width: 767px){
.calendar-model .modal-dialog {
    /*margin-top: 310px;*/
}
}

@media (min-width: 768px){
.calendar-model .modal-dialog {
    /*margin-top: 200px;*/
}
}


@media (min-width: 992px){
.calendar-model .modal-lg, .modal-xl {
    max-width: 900px !important;
}
}

.calendar-model .modal-dialog {
    -webkit-transform: translate(0, 0) !important;
    -ms-transform: translate(0, 0) !important;
    -o-transform: translate(0, 0) !important;
    transform: translate(0, 0) !important;
}

.calendar-model .timimg_table{
    max-height: 45vh;
    overflow-y: auto;
}

.hide{
    display:none;
}

#ui-datepicker-div{
    z-index: 999 !important;
}

.group_full input[type=email] {
    height: 46px;
    padding-left: 35px;
    color: #09292e;
    font-size: 15px !important;
}

.pickup-hrs-list, .pickup-mins-list{
    overflow: auto;
    height: 30vh;
    width: 100%;
}

.input-number1 {
    height: 42px;
}

.group_full input[type=number] {
    height: 46px;
    padding-left: 35px;
    color: #09292e;
    font-size: 15px !important;
}

.btn_new3 {
    color: #fff;
    font-size: 15px;
    background: linear-gradient(45deg, rgb(15 164 6) 0%, rgb(0 132 19) 100%);
    padding: 5px 9px;
    border-radius: 16px;
    transition: all .7s;
}

.sub_wrap .input-group, .sub_wrap2 .input-group {
    display: flex !important;
}

.sub_wrap .input-group .form-control, .sub_wrap2 .input-group .form-control {
    display: block !important;
    width: 1% !important;
}

.btn-info {
    color: #fff;
    background: linear-gradient(45deg, rgba(255, 0, 0, 1) 0%, rgba(118, 0, 0, 1) 100%);
    border-color: red;
}

.return-label{
    margin-top: 10px;
}

#book-return{
    zoom: 1.5;
    margin-top: 0px;
    margin-left: -15px;
}

span.ui-state-default{
    display: block;
    border-radius: 0.25rem;
    line-height: 2rem;
    transition: 0.3s all;
    margin-top: 17px;
    color: #b9b4b4;
    font-size: 15px;
    text-decoration: none;
}

.ui-datepicker-header{
    margin-bottom: 20px; margin-top: 15px;
}

.ui-corner-all{
    margin-bottom: 20px !important; margin-top: 15px !important;
}

.price_details_div2{background: #fff; padding: 15px;margin-top:0;box-shadow: 0 4px 15px 1px rgb(0 0 0 / 15%);
    border-radius: 16px;border: 1px solid #d4d4d4;}
.price_details_div2 h2{font-size:20px; color:#000; margin-top:0;font-weight: bold;text-align: left !important;}
.price_details_div2 ul{ list-style: none;}
.price_details_div2 ul li{ font-size: 13px;}

.mt-10{margin-top: 10px;}
.mt-20{margin-top: 20px;}
.mb-30{margin-bottom: 30px;}
.font-bold{font-weight: bold;}
.price_details_div2 p{font-size: 15px;}
.word-wrap{
    word-break: break-word;
    overflow-wrap: break-word;
}

#package-cash-form, #package-payment-form{
    display: inline-block;
}

.iti__country-list{
    z-index: 999 !important;
}
.footer-anchor{
    color:#fff;
}